Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.toolkit.uei;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.mtj.internal.toolkit.uei.UeiPlugin
Bundle-Vendor: %Bundle.Vendor
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.mtj.core,
 org.eclipse.mtj.ui,
 org.eclipse.jdt.core
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.mtj.internal.toolkit.uei;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.toolkit.uei.properties;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.ui"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
